Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163435 - pynche doesn't start (No such file or directory)
Summary: pynche doesn't start (No such file or directory)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-16 14:10 UTC by zavandi
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: 2.4.1-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-05 06:06:26 UTC


Attachments (Terms of Use)

Description zavandi 2005-07-16 14:10:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:


Version-Release number of selected component (if applicable):
python-2.4.1-2

How reproducible:
Always

Steps to Reproduce:
1. Run pynche from CL.


Actual Results:  Got errors:

/usr/bin/pynche: line 2: /usr/lib/python2.3/site-packages/pynche/pynche: No such file or directory
/usr/bin/pynche: line 2: exec: /usr/lib/python2.3/site-packages/pynche/pynche: cannot execute: No such file or directory


Expected Results:  It should have displayed the nice colored window.

Additional info:

Running /usr/lib/python2.4/site-packages/pynche/pynche works.

'cat /usr/bin/pynche' shows the faulty line.

Comment 1 Mihai Ibanescu 2005-07-26 13:10:59 UTC
Indeed - and it would have been broken for 64-bit systems too.
Should be fixed in python 2.4.1-3 or newer.


Note You need to log in before you can comment on or make changes to this bug.